Manuel PHP
Précédent |  | Suivant

# XMLReader::XML

(no version information, might be only in CVS)

XMLReader::XML -- Fixe les données contenant le XML à analyser

## Description

class XMLReader {
bool open ( string source [, string encoding [, int options]] )
}

Fixe les données contenant le XML à analyser.

## Liste de paramètres

`source`

  Chaîne de caractères contenant le XML à être analysée.

`encoding`

  L'encodage du document, ou `NULL`.

`options`

  Un masque de constantes d'options XMLReader.

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Voir aussi

XMLReader::open
XMLReader::close

Précédent | Sommaire | Suivant
XMLReader::setRelaxNGSchemaSource | Niveau supérieur | Fonctions XMLWriter